Subject: [v6ops] IPv6 Operational Guidelines for DC draft-lopez-v6ops-dc-ipv6-04

From: Hans Vèlez <[email-masked]>
Date: Wed, 12 Jun 2013 00:49:24 -0500

Hi authors,
I found it very good compilation that lead so far on the draft, the issues
are quite aligned with most experiences we have in the field of Data center
and virtualization.

I would refer to points:

*2.3.2 EXTENDED DUAL STACK  OS / HYPERVISORS*

This is important since the growth of virtualized resources in data
centers, since this increases the number of hypervisors in the same way
also creating a complex management state that extends to the same security
level, creating a point where IT managers will have a space to develop
security plans that go hand in hand with the implementation of IPv6
hypervisor level, these schemes virtualization security quite large areas
that are called *Virtual Security* where there are already several
manufacturers have developed products that are designed to address these
issues.

*3.2 MANAGEMENT SYSTEMS AND APPLICATIONS.*

Just put in the opinion of the authors this contribution since it is a
perception more about what we have been working in the area of data centers
and virtualization. In schemes where multiple data centers interconnections
live under their geographical separation is given to our perception a good
practice to have OBB network schemes (out of band), which may enable an
autonomous and safe for the management of data centers as entities belong
to a cloud, which is also considered the deployment of IPv6 for thes part.

Thank you very much and good work.

-- 
Hans Vèlez S.
Medellin - Antioquia.

---

From: Arturo Servin <[email-masked]>
Date: Sat, 15 Jun 2013 11:54:18 -0400

Hans,

    Thank you very much for your comments.

    Please let us know any more comments or text that you may find
useful to add to the draft.

Cheers,
as

On 6/12/13 1:49 AM, Hans Vèlez wrote:
> Hi authors,
> I found it very good compilation that lead so far on the draft, the
> issues are quite aligned with most experiences we have in the field of
> Data center and virtualization.
>
> I would refer to points:
>
> centers, since this increases the number of hypervisors in the same
> way also creating a complex management state that extends to the same
> security level, creating a point where IT managers will have a space
> to develop security plans that go hand in hand with the implementation
> of IPv6 hypervisor level, these schemes virtualization security quite
> large areas that are called */Virtual Security/* where there are
> already several manufacturers have developed products that are
> designed to address these issues.
>
> perception more about what we have been working in the area of data
> centers and virtualization. In schemes where multiple data centers
> interconnections live under their geographical separation is given to
> our perception a good practice to have OBB network schemes (out of
> band), which may enable an autonomous and safe for the management of
> data centers as entities belong to a cloud, which is also considered
> the deployment of IPv6 for thes part.
>
>
> _______________________________________________
> v6ops mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/v6ops